/*
 Theme Name:   Merilkon Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

@font-face {
    font-family: 'Calibri';
    src: url('assets/fonts/Calibri.eot');
    src: url('assets/fonts/Calibri.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Calibri.woff2') format('woff2'),
        url('assets/fonts/Calibri.woff') format('woff'),
        url('assets/fonts/Calibri.ttf') format('truetype'),
        url('assets/fonts/Calibri.svg#Calibri') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri-bold';
    src: url('assets/fonts/Calibri-Bold.eot');
    src: url('assets/fonts/Calibri-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Calibri-Bold.woff2') format('woff2'),
        url('assets/fonts/Calibri-Bold.woff') format('woff'),
        url('assets/fonts/Calibri-Bold.ttf') format('truetype'),
        url('assets/fonts/Calibri-Bold.svg#Calibri-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



body {
    background-color: #fff;
    overflow-x: hidden;
    font-weight: 300;
    font-family: 'Calibri';
    font-size: 16px;
    line-height: 1.4;
}

h1,
h2,
h3,
h4,
h5,
h6 {

    font-weight: bold;
}

a {
    text-decoration: none;
}

.Merilkon-container .Merilkon-col .Merilkon-heading {
    height: 60px;
}

.Merilkon-container .Merilkon-col .Merilkon-desc {
    height: auto;
}

.site-footer {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.site-footer .footer-widgets-container .inside-footer-widgets {
    margin-left: 0px;
}

.site-info .inside-site-info {
    padding-top: 0;
    padding-bottom: 0;
}

.footer-widgets .widget {
    margin-bottom: 10px;
}

.main-navigation ul ul {
    padding: 10px 0px;
}

.page__banner_section {
    width: 100%;
    position: relative;
    height: 300px;
}

.page__banner_section .banner-container {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page__banner_section .banner_thumb {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    overflow: hidden;
}

.page__banner_section .banner_thumb img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.page__banner_section .banner-content {
    text-align: center;
    position: relative;
    /* color: #161614; */
}

.page__banner_section .banner-content .banner-heading {
    padding: 30px 50px;
    color: #fff;
}

.page__banner_section .banner-content .banner-heading h1 {
    font-size: 50px;
    text-transform: uppercase;
    text-shadow: 2px 2px #4a4a4a;
    margin-bottom: 0;
}


.contact_form_wrapper {
    display: block;
    clear: both;
}

.contact_form_wrapper .field_item p {
    margin-bottom: 0px;
}

.contact_form_wrapper .field_item label {
    display: block;
    clear: both;
    font-weight: bold;
    padding-bottom: 4px;
}

.contact_form_wrapper .field_item .form-control {
    width: 100%;
}

.contact_form_wrapper .field_row.half_field .field_item {
    width: 50%;
    padding: 10px 10px;
    box-sizing: border-box;
    float: left;
}

.contact_form_wrapper .field_item textarea {
    height: 150px;
}

.contact_form_wrapper>.field_row .field_item {
    padding: 10px 10px;
}

.gutentor-grid-item-wrap>.gutentor-list-item {
    padding-left: 0;
    padding-right: 0;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
}

.menu-toggle {
    font-size: 28px;
}



@media screen and (max-width: 767px) {
    .page__banner_section .banner-content .banner-heading h1 {
        font-size: 26px;
    }

    .contact_form_wrapper .field_row.half_field .field_item {
        width: 100%;
        padding: 10px 0px;
    }

    .Merilkon-col .grid-row>.gutentor-single-column {
        margin-bottom: 15px;
    }
}